@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

object {
    pointer-events: none;
}

.sp,
.header_sp {
    display: none !important;
}

a[href^="tel:"] {
    pointer-events: none;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.img_r {
    overflow: hidden;
}

.img_r>img {
    float: right;
    width: 33%;
    margin-left: 15px;
    margin-bottom: 15px;
}


/* ---------------------------------------------------------------------------
  ～1030px
--------------------------------------------------------------------------- */
@media (max-width:1030px) {
  /* .main .txt {
    padding-right: 1%;
    margin-top: 3.2%;
    width: 36%;
  } */

  .f48 {
    font-size: 3.8rem !important;
  }

  .f25 {
    font-size: 2.2rem !important;
  }
}

/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★インスタグラム
--------------------------------------------------------------------------- */

.instagramcont li {
    width: calc(100% / 4);
}

.instagramcont li a {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 0 0 100%;
    background: #949494;
}

.instagramcont li a img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}
